/*------------ contact ------------*/


/*------------ contact ------------*/

.contact-detail {
    max-width: 1010px;
    margin: 0 auto;
    font-family: 'Lato', sans-serif;
    line-height: 1.8;
}

.contact-detail .col {
    float: left;
    width: 470px;
}

.contact-detail .col2 {
    float: right;
}

.contact-detail .title {
    font-size: 20px;
    color: #333333;
    font-family: 'Russo One', sans-serif;
    border-bottom: 3px solid #FFCC00;
    padding: 0 0 8px;
    margin: 0 0 30px;
}

.contact-detail .title i {
    font-size: 35px;
    margin: 0 12px 4px 0;
    vertical-align: middle;
}

.contact-ul {}

.contact-ul i {
    font-size: 15px;
    color: #333333;
    margin: 0 10px 0 0;
    vertical-align: middle;
}

.contact-detail .tit {
    font-size: 18px;
    color: #4C5E2C;
    margin: 0 0 10px;
    font-family: 'Russo One', sans-serif;
    line-height: 1.2;
}

.contact-detail .tit i {
    font-size: 26px;
    margin: 0 6px 0 -6px;
}

.contact-box + .contact-box {
    margin-top: 75px;
}

.tel {
    border-top: 2px dotted #CCCCCC;
    padding: 20px 0 0 0;
    margin: 30px 0 0 0;
}

.location .tit{
    margin: 15px 0 -10px;
}
